1. Orders
Fusion Developer Platform
  • Getting started with Fusion
    • Overview
    • API key generation
    • Rate limits
  • API
    • Getting started
    • Market data
      • Get server time
      • Get tickers
      • Get trading pairs
      • Get orderbook
      • Get candles
      • Get assets
    • Account
      • Get account
      • Get account balances
    • Trading
      • Orders
        • Get orders
          GET
        • Create order
          POST
        • Get order by ID
          GET
        • Cancel order by ID
          DELETE
      • Trades
        • Get trades
        • Get trade by ID
  • MCP
    • Getting started
    • Available tools
  • CLI
    • Getting Started
    • Commands
  1. Orders

Create order

POST
https://api.fusion.bitpanda.com/v1/account/orders
Places a new order and returns it once the exchange has confirmed it. The returned order may already be partially or fully filled. The trading fee is charged on top of the order amount.

Request

Authorization
API Key
Add parameter in header
x-api-key
Example:
x-api-key: ********************
or
Body Params application/jsonRequired

Examples

Responses

🟢202
application/json
Order placed
Bodyapplication/json

🟠400
🟠404
🟠422
🔴500
Request Request Example
Shell
JavaScript
Java
Swift
cURL
curl --location 'https://api.fusion.bitpanda.com/v1/account/orders' \
--header 'x-api-key: <api-key>' \
--header 'Content-Type: application/json' \
--data '{
    "pair": "BTC-EUR",
    "side": "Buy",
    "type": "Limit",
    "quantity": "0.01",
    "limitPrice": "60000.00",
    "timeInForce": "GTC"
}'
Response Response Example
202 - Success
{
    "id": "a3bb189e-8bf9-3888-9912-ace4e6543002",
    "pair": "BTC-EUR",
    "side": "Buy",
    "type": "Limit",
    "status": "new",
    "pricedIn": "BTC",
    "quantity": "0.01",
    "amount": "600",
    "limitPrice": "60000.00",
    "triggerPrice": null,
    "filledQuantity": "0",
    "filledAmount": "0",
    "filledPercentage": "0.00",
    "filledAveragePrice": null,
    "fee": null,
    "timeInForce": "GTC",
    "updatedAt": "2026-10-21T10:30:00.120Z",
    "createdAt": "2026-10-21T10:30:00.000Z",
    "executedAt": null,
    "endTime": null
}
Modified at 2026-10-22 10:29:19
Previous
Get orders
Next
Get order by ID
Built with